pluginManagement {
    repositories {

        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {

        google()
        mavenCentral()
        maven("https://s01.oss.sonatype.org/content/groups/public")
        maven("https://jitpack.io")
        maven("https://android-sdk.is.com")
        maven("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")
        maven("https://artifact.bytedance.com/repository/pangle")
        maven("https://dl-maven-android.mintegral.com/repository/se_sdk_for_android/")


        //短剧必须
        maven("https://artifact.bytedance.com/repository/pangle/")
        maven("https://artifact.bytedance.com/repository/Volcengine/")
        maven("https://artifact.byteplus.com/repository/public/")


    }
}

rootProject.name = "reelshort"
include(":app")
 